Error

two or more packages specified (libcpg4 libsane-extras)